html {
    box-sizing: border-box;
}

html, body {
    width: 100%;
    height: 100%;
    margin:0;
    padding: 0;
}

body {
    text-size-adjust: 100%;
    -webkit-size-adjust: 100%;
    font-family: "Gotham Pro",sans-serif;
    background-color: #680099;
    color: #ffffff;
    overflow: hidden;
}

#main {
    position: absolute;
    width: 100%;
    height: 100%;
    overflow-x: hidden;
    overflow-y: auto;
}

::-moz-selection {
    color: #5f0081;
    background: #ffc122;
}
  
::selection {
    color: #5f0081;
    background: #ffc122;
}

#header {
    position: relative;
    width: 100%;
    height: 360px;
}

#header_gradient {
    position: absolute;
    width: 100%;
    height: 150%;
    top: auto;
    bottom: -75%;
    background: linear-gradient(180deg, #660080 0%, #680099 100%);
}

#header_bg {
    position: absolute;
    height: 100%;
    width: 100%;
    left: -100%;
    right: -100%;
    margin-left: auto;
    margin-right: auto;
}

#navbar {
    position: relative;
    text-align: center;
    margin-bottom: 40px;
    background-color: #FED059;
    /* border-bottom: 1px solid #5f0081; */
}

#navbar ul {
    display: inline-block;
    list-style-type: none;
    margin: 0;
    padding: 0;
    font-family: "Gotham Pro Medium",sans-serif;
    font-size: 16px;
    color: #5f0081;
    overflow: hidden;
}

#navbar ul li {
    display: inline;
    float: left;
}

#navbar ul li a {
    display: block;
    min-width: 60px;
    padding: 30px;
    text-decoration: none;
    color: #5f0081;
}

#navbar ul li a:hover {
    text-decoration: underline;
}

#header_title {
    position: absolute;
    width: 100%;
    height: 200px;
    /* border: 1px solid black; */
}

#c_title {
    position: absolute;
    width: 100%;
    max-width: 950px;
    height: 100%;
    left: -100%;
    right: -100%;
    margin-left: auto;
    margin-right: auto;
    /* border: 1px solid black; */
}

#logo {
    position: absolute;
    left: 40px;
}

#title {
    position: absolute;
    width: 70%;
    left: auto;
    right: 40px;
}

@media screen and (max-width: 900px) {
    #header {
        height: 35vw;
    }

    #navbar {
        display: none;
    }
    
    #logo {
        display: none;
    }

    #header_title {
        top: 8vw;
    }

    #title {
        width: 75%;
        left: -100%;
        right: -100%;
        margin-left: auto;
        margin-right: auto;
    }
}

#content {
    position: relative;
    overflow: auto;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

#content hr {
    position: relative;
    width: 100%;
    max-width: 850px;
    margin: 0;
    padding: 0;
    height: 0;
    border: none;
    margin-top: 50px;
    border-top: 1px solid #eca0ff;
}

#content .section {
    position: relative;
    margin-top: 50px;
    width: 85%;
    max-width: 850px;
    height: auto;
    /* border: 1px solid white; */
}

.two_columns {
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

.column {
    width: 50%;
    font-family: "Gotham Pro Medium",sans-serif;
    font-size: 20px;
    line-height: 2.2em;
    color: #ffffff;
}

.column img {
    display: inline-block;
    max-width: 80%;
    height: auto;
    margin-top: 40px;
    margin-bottom: 20px;
}

.column_left {
    text-align: left;
}

.column_right {
    text-align: right;
}

@media screen and (max-width: 900px) {
    #content hr {
        margin-top: 30px;
    }

    #content .section {
        margin-top: 30px;
    }

    .column {
        font-size: 14px;
        line-height: 1.8em;
    }
}

@media screen and (max-width: 600px) {
    .two_columns {
        flex-direction: column;
    }
    
    .column {
        width: 100%;
        font-size: 12px;
        line-height: 1.5em;
    }

    .column_left {
        text-align: center;
    }
    
    .column_right {
        text-align: center;
    }
}

.section {
    text-align: center;
}

.section .avatar {
    display: inline-block;
    width: 120px;
    height: 120px;
    max-width: 120px;
    max-height: 120px;
    border-radius: 200px;
    overflow: hidden;
    border: 4px solid #fed059;
    background-color: white;
    will-change: transform;
}

.section .avatar img {
    width: 100%;
    height: 100%;
}

.section p {
    font-family: Arial,sans-serif;
    font-size: 16px;
    line-height: 1.4em;
    text-align: center;
}

.section p a {
    color: #ffffff;
    text-decoration: none;
}

.section p a:hover {
    text-decoration: underline;
}

@media screen and (max-width: 900px) {
    .section .avatar {
        width: 20vw;
        height: 20vw;
    }

    .section p {
        font-size: 12px;
    }
}

.counter {
    font-family: "Gotham Pro",sans-serif !important;
    font-size: 16px !important;
    color: #fed059;
    margin-top: 50px;
    margin-bottom: 50px;
}
.counter_big {
    font-family: "Gotham Pro Medium",sans-serif !important;
    font-size: 50px !important;
}
.counter_small {
    display: inline-block;
    position: relative;
    top: 0.5em;
}

.inline_icon_big {
    display: inline-block;
    position: relative;
    width: 42px;
    height: auto;
    top: 5px;
    padding-right: 8px;
    will-change: transform;
}

.inline_icon_small {
    display: inline-block;
    position: relative;
    width: 30px;
    height: auto;
    top: 10px;
    padding-right: 8px;
    will-change: transform;
}

p a {
    text-decoration: none;
    color: #fed059 !important;
}

p a:hover {
    text-decoration: underline;
}

.p_emphasis {
    color: #fed059;
}

.p_emphasis a {
    text-decoration: none;
    color: #fed059 !important;
}

.p_emphasis a:hover {
    text-decoration: underline;
}

@media screen and (max-width: 900px) {
    .counter {
        margin-top: 30px;
        font-size: 12px !important;
    }
    .counter_big {
        font-size: 33px !important;
    }
    .inline_icon_big {
        width: 30px;
    }
}

#works, #games {
    width: 100% !important;
    max-width: 100% !important;
    margin-top: 0;
    background-color: #8600b6;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.gallery {
    width: 85%;
    max-width: 850px;
    display: flex;
    flex-flow: wrap;
    align-items: center;
    justify-content: space-evenly;
    column-gap: 20px;
    padding-top: 0;
    padding-bottom: 20px;
}

.gallery_item {
    width: 312px;
    height: 250px;
    margin-top: 20px;
    /* border: 1px solid white; */
}

.gallery a {
    text-decoration: none;
    color: #ffffff;
    -webkit-tap-highlight-color: transparent;
}

.gallery_item_thumb_c {
    width: 100%;
    height: 70%;
}

.gallery_thumb {
    height: 100%;
    width: auto;
    top: auto;
    bottom: 0;
    border-radius: 10px;
}

.gallery_item_text {
    font-family: "Gotham Pro",sans-serif  !important;
    font-size: 13px !important;
}

.gallery_item_header {
    font-family: "Gotham Pro Medium",sans-serif !important;
    font-size: 13px !important;
    color: #fed059;
}

.section_header {
    font-family: "Gotham Pro Medium",sans-serif !important;
    font-size: 22px !important;
    color: #ffffff;
}

@media screen and (max-width: 900px) {
    .section_header {
        font-size: 16px !important;
    }
}

#tech {
    margin-top: 30px !important;
}

#tech .two_columns {
    flex-flow: wrap;
    align-items: center;
    justify-content: space-evenly;
    column-gap: 20px;
}

#tech .two_columns .column {
    width: 300px;
}

#tech .two_columns .column img {
    width: 60%;
}

.column_sm {
    font-family: "Gotham Pro Medium",sans-serif !important;
    font-size: 14px !important;
    text-align: center !important;
    line-height: 1.4em !important;
}

#prices, #services {
    width: 100% !important;
    max-width: 100% !important;
    margin-top: 0;
    background-color: #8600b6;
    padding-top: 30px;
    padding-bottom: 30px;
}

#contact {
    width: 100% !important;
    max-width: 100% !important;
    margin-top: 0;
    padding-bottom: 30px;
}

#contact_links {
    font-family: "Gotham Pro",sans-serif !important;
    font-size: 14px !important;
    line-height: 1.8em;
    margin-bottom: 40px;
}

.contact_icon {
    width: 50px !important;
    height: auto;
    padding: 7px;
}

@media screen and (max-width: 900px) {
    .contact_icon {
        width: 30px !important;
    }
}

#copyright {
    font-family: "Gotham Pro",sans-serif !important;
    font-size: 14px !important;
    color: #c27fda;
}

@media screen and (max-width: 900px) {
    #copyright {
        font-size: 11px !important;
    }
}

#overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    visibility: hidden;
}

#overlay_bg {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #000000;
    opacity: 0.5;
}

#modal {
    position: absolute;
    width: 600px;
    height: 600px;
    left: -100%;
    right: -100%;
    margin-left: auto;
    margin-right: auto;
    top: -100%;
    bottom: -100%;
    margin-top: auto;
    margin-bottom: auto;
    background-color: #ffffff;
}

#banner {
    box-sizing: border-box;
    position: absolute;
    width: 100%;
    height: 100%;
    overflow: hidden;
    left: 0; right: 0;
    top: 0; bottom: 0;
    margin: auto;
}

#close {
    position: absolute;
    width: 10vmin;
    height: 10vmin;
    left: auto;
    right: 5vmin;
    top: 5vmin;
    margin: 0;
    padding: 0;
    cursor: pointer;
}
